/* CSS Document */
@charset "utf-8";
@media only screen and (min-width: 320px) and (max-width:1024px) {
.top_menu_right, .dezign_top_prmotion, .top_newsletter_link, .main_menu, .dezign_prmotion, .dezign_header, .footer_block1, .footer_block3, .top_menu_link, .store_prmotion, #promo_top_code, .menu_wapper, .land_logo, .land_logo, #store_home_banner, .dezign_top_menu, .promo_home, .dezign_header_top2, .promo_bototom, .prommo_right, .promo, .visit_s, #promo_top_code_01, .footer_block02::after, .we_sectio, .promo_left, .top_main_menu, .promo_text, .wealth_section::after, .guaranteed_title .view_btn, .fea_text h1::after, .we_ship_text, #store_logo::after  {
	display: none !important;
}
#listingarea {
	margin-bottom: 20px;
}
.top_promo_code {
	text-align: center !important;
}
#maine_slider p br {
	display: none;
}
.store_header .container .row .col-md-4:first-child {
    order: 1;
} 
.promo_text_res, .we_ship_text_res {
	display: block;
}
.shop_confidence {
	text-align: center;
}
.wealth_text {
	margin: 30px auto;
	margin-bottom: 60px;
}
.guaranteed_box {
	margin-bottom: 30px;
}
.guaranteed_wapper {
	padding-bottom: 0;
}	
.guaranteed_title {
	background: none;
	text-align: center;
	padding: 0;
	font-size: 30px;
	margin-top: 0;
}
.wealth_img {
	margin: 0 auto;
	text-align: center;
}
.wealth_section {
	margin: 0 auto;
	margin-bottom: 30px;
}
#maine_slider_res {
	display: block;
}
.top_promo_code li {
	margin-bottom: 15px;
}	
.top_promo_code li:first-child {
	padding-right: 0;
}
.top_promo_code li:last-child {
	padding-left: 0;
}	
.au_section {
	text-align: left;
}
.top_header {
	text-align: center;
}	
.you_section {
	margin-bottom: 50px;
}
.free_uk {
	padding: 0px;
}
.footer_payment {
	text-align: center;
	margin-top: 20px;
}	
.u_may_tetx {
	padding-bottom: 50px;
}
.like_text {
	font-size: 25px;
}	
.dezign_header {
	border: 0px;
}
.main_payment {
	margin-bottom: 30px;
	background-position: right;
}
.tabe_section {
	margin-bottom: 0;
}
.listing_section {
	position: relative;
	padding: 0;
	margin-bottom: 30px;
	padding-bottom: 20px;
	z-index: 99;
}
.listing_main {
	padding: 10px;
}	
.au_text {
	margin: 0;
}
.float-right {
	display: none;
}
.we_section {
	margin-bottom: 30px;
}
.c2_logo {
	margin-top: 30px;
}
.about_bg {
	padding: 30px 20px;
	text-align: center;
}
.about_text {
	margin-top: 20px;
}	
.footer_block.footer_block02 {
	background: none;
	margin: 0 auto;
	margin-bottom: 10px;
}
.footer_block01 {
	display: none;
}
.about_logo {
	margin-bottom: 20px;
}
.ebay_msg {
	margin-bottom: 40px;
}	
.contact_text {
	margin-top: 30px;
}
.dezign_wapper {
	margin-bottom: 0px;
}
.welcome_text {
	text-align: center;
	display: inline-block;
	margin: 0 auto;
}
.fea_text h1 {
	font-size: 35px;
}    
.cate_box {
	margin: 0 auto;
	display: table;
	margin-bottom: 20px;
}
.precut_bg {
	padding-bottom: 15px;
}	
#store_logo {
	margin: 20px auto;
	text-align: center !important;
	margin-bottom: 40px;
}
.store_header {
	padding: 25px 0px;
}
.main_box {
	padding: 10px 20px;
	text-align: center;
}
.main_box_01 {
	padding: 10px 20px;
	text-align: center;
}
.feat_text h1 {

}
.super_text {
	margin-bottom: 30px;
}
.super_section {
	margin-bottom: 20px;
}
.mate_text ul li {
	margin-bottom: 15px;
}
.maker_text {
	padding: 20px;
	padding-top: 170px;
}
.free_get {
	text-align: center;
}	
.shop_btn {
	position: absolute;
	top: -16px;
	right: 6px;
}
.shop_btn a {
	font-size: 12px;
}
.feature_text {
	padding-bottom: 20px;
}	
#right_box {
	margin-bottom: 0;
}	
.feat_text a {
	float: none;
}
.feat_text_01 {
	
}
.feat_text {
	top: 20%;
}
.we_section p {
	margin-top: 20px;
}
.art_cate {
	margin-bottom: 20px;
}
.browse_btn {
	margin-top: 10px;
}
.items_text {
	margin-bottom: 30px;
	padding: 10px;
}
.items_text.new_test {
	 padding-bottom: 0px; 
}
.dezign_header_top {
	text-align: center;
}
/*
.listing_content {
	margin:30px auto 30px;
}
*/
.dezign_top_header, .dezign_header {
	padding: 0px 0;
}
.dezign_hedare_wapper {
	padding: 20px 0px;
	margin-bottom: 20px;
}
#promo_top_code {
	float: right;
	margin-top: 10px;
}
.dezign_header {
	margin: 0 auto 30px;
}
.dezign_top_header:after {
	width: 100%;
}
.footer_menu ul li {
	padding: 0px;
}
.footer_menu ul li a {
	font-size: 13px;
	padding: 6px;
}
.footer_button_link {
	display: none;
}

.desc-rd table, .desc-rd table tr td, .desc-rd table tr th {
	border: 1px solid #CCC;
	padding: 5px 5px;
	font-size: 13px;
}
.desc-rd table h3 {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
}
.footer_logo {
	display: table;
	margin: 30px auto;
	text-align: center;
    margin-bottom: 0;
}
.paroduct_info_wapper {
	padding: 20px 15px;
}
.our_newsleter_titel {
	font-size: 22px;
	padding: 0px;
}
.our_newsleter_btn {
	float: none;
	text-align: center;
	margin: 0 auto;
}	
.our_newsleter_text {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 15px;
	background: no-repeat;
	padding: 0 30px;
	margin: 0;
	margin-bottom: 20px;
}
.our_newsleter_text {
	font-size: 15px;
	line-height: 22px;
	text-align: center !important;
	margin: 0 auto;
}
.dezign_copyright {
	text-align: center;
	margin-bottom: 10px;
}
.dezign_by {
	text-align: center;
}
.our_newsleter_bg {
	padding: 0px;
}
.newsleter_inner_bg {
	padding: 15px;
}
.newsleter_inner_bg li {
	text-align: center !important;
	width: 100%;
	margin-bottom: 15px;
}
.newsletter_icon {
	text-align: center;
	margin: 0 auto;
	display: table;
}
.newsletter_titel {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.newsletter_sub_titel {
	margin: 0;
	text-align: center;
	margin-bottom: 20px;
}
.newsletter_btn {
	float: none;
	margin: 0 auto 20px;
	display: table;
}
.footer_logo.footer_block1 {
	margin-right: 0;
	margin: 0 auto 30px;
	display: table;
}
.store_footer_wapper {
	padding: 30px 0px;
	margin-top: 0;
}
.footer_block2 {
	float: none;
	margin: 20px 0px;
}
.thank_line {
	margin: 0 auto;
	text-align: center;
}
.footer_block_titel {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 30px;
}
.footer_block.footer_block03 {
	text-align: center;
	margin: 0 auto;
	margin-top: 25px;
}
.text-center {
	text-align: center !important;
}
.footer_block.footer_block4 {
	margin-left: 0;
	margin-top: 25px;
}
.store_copyright {
	text-align: center;
	margin-bottom: 10px;
}
/* Images Code Start */
.img-holder input:checked ~ .lightbox .img-popup {
	max-width: 800px;
	max-height: 400px;
	top: 30%;
}
#main_gallery {
	margin: 0px 0 0px;
	padding: 0 0px 20px;
	width: 100%;
}
#main_gallery .full_img_wapper {
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	height: 322px;
	width: 100%;
}
#main_gallery div.imagsbox_w {
	height: 320px;
	left: 0;
	margin: 10px auto 0;
	right: 0;
	top: 0 !important;
	width: 90%;
}
#main_gallery div.imagsbox_w .imagsbox {
	height: 320px;
}
#main_gallery #main_row {
	width: 100%;
	margin: 20px auto 0;
}
#main_row > div {
	float: none;
	margin: 0 auto !important;
	text-align: center;
}
#main_gallery #main_row > div ul {
	margin: 0 auto 5px;
}
#main_gallery #main_row div ul li {
	float: left;
	margin: 1px 3px;
}
#main_gallery #main_row .thumb {
	width: 55px;
	height: 55px;
}
#main_gallery #main_row .thumb img {
	max-height: 55px;
	max-width: 55px;
}
#main_gallery #main_row div ul {
	width: auto;
	margin: 0 auto;
}
#top, #listing_top {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
#main_gallery div.imagsbox_w .full-img {
	max-height: calc(100% - 20px);
	max-width: calc(100% - 20px);
}
#main_gallery .thumb > img {
	max-height: calc(100% - 20px);
	max-width: calc(100% - 20px);
}
/* Images Code End */

/* Tab Code Start */
.tabs .tab, .tabs label {
	-webkit-box-ordinal-group: NaN;
	-webkit-order: initial;
	-ms-flex-order: initial;
	order: initial;
}
.tabs label {
	width: 100%;
	margin-right: 0;
	margin-top: 0rem;
	margin-left: 0;
	border-bottom: 1px solid rgb(255, 255, 255, 0.5);
}
#section_1 img {
	margin: 10px;	
}
.listing_listinghead h1 {
	
}
.desc-rd h3 {
	width: 83%;
}
.area_mall h1 {
	font-size: 20px;
}
.area_section img {
	width: 295px !important;
	height: 195px !important;
	margin: 10px 0px;
}
.virtul_tour p {
		margin: 10px;
}
.area_mall span sub {
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 10px;
	padding: 2px;
	bottom: 0px;
}
.shop_categories_box {
	position: relative;
	display: table;
	margin: 0 auto;
	margin-bottom: 20px;
}
.listing_content {
	margin: 0px auto;
	display: block;
}
.cate_text h1 {
	font-size: 20px;
}	
/* Tab Code END */
    #dezign_home_banner{
background-position: right center;
background-repeat: no-repeat;
background-size: cover;
}


}
 @media only screen and (max-width:767px) {
.top_header_right2, .top_header_right, .footer_menu {
	display: none;
}
}
